<!DOCTYPE html>
<html>
<head>
    <title>Selectors</title>    
    <link href="css/selectors.css" type="text/css" rel="stylesheet" />
    <meta charset="utf-8" />
</head>
<body>
    <h1 class="alert">Classes and identifiers.</h1>

    <p class="alert">This is a regular paragraph.</p>
    
    <p>This is a regular paragraph, too.</p>
    
    <p class="alert">This paragraph belongs to a special group of paragraphs. It is a member of 'alert' class.</p>
    
    <p id="unique">This paragraph should be uniquely formatted. It is assigned an identifier.</p>
    
    <p class="alert">This paragraph is in 'alert' class, too.</p>
    
    <p>Basic was a common language for programming 80's home computers</p>

    <p id="basic">10 PRINT "Hello, World"</p>
    <p id="basic">20 INPUT "Continue (y/n)?", R$</p>
    <p id="basic">30 IF R$="y" THEN GOTO 10</p>
</body>
</html>